@charset "utf-8";
/* CSS Document */

/* GENERAL */

h1,h2,h3,h4,h5,h6 { margin:0; padding:0; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol {
 list-style: none;
 list-style-image: none;
 margin: 0; padding: 0;
  }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

html { width: 1060px; background:black }
body {
 margin: 0 auto; overflow: hidden;
 width: 1080px;
 height: 1868px;
 withkeyboard-height: 1869px;
 withoutkeyboard-height: 1920px;
 border-radius: 10px;
 background: white;
 position: relative;
 font: .8em Arial, Helvetica, sans-serif;
 font-family: sans-serif; }


/* LOGO HEADING */

#header #top-header-box {
 height: 54px;
 margin: 0 auto;
 background: #888;
 border-top-left-radius: 10px; 
 border-top-right-radius: 10px;
 overflow:hidden; 
 
}
/*added by DM*/
#header #bottom-header-box {
 height: 100px;
 margin: 0 auto;
 background: #eee;
 overflow:hidden; 
 text-align:center;
 font-size:50pt;
 font-weight:normal;
 line-height: 80pt;
 
	-webkit-box-shadow: 0px 10px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 10px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 10px 5px rgba(50, 50, 50, 0.25);
	position:relative;
	z-index:1000;
}
body.next-bus #header #top-header-box { background:#1C58BD; }/*blue was #1D58BC*/
body.bus-routes #header #top-header-box { background:#5E9B4A; }/*green was #5E9A4A*/
body.trip-planning #header #top-header-box { background:#E3AD0C; } /*orange was #E2AD0C*/

body.next-bus #header #bottom-header-box { background:#bdd0ef;  }/*blue - half intensity*/
body.bus-routes #header #bottom-header-box { background:#d3eacc;  }/*green - half intensity*/
body.trip-planning #header #bottom-header-box { background:#f7e7bb;  } /*orange - half intensity*/ 

#h_logo { float:left; z-index:100}

/*I have hidden this element. No longer required 
#h_date { float:right; color:#fff; margin:17px 0; display:none;} 
#h_date h2{ font-weight:normal; font-size:2.3em; }*/

#h_time { float:right; color:#fff; font-size:36px; font-weight:normal;}

#h_info {
 position: relative;
 width:50%; left:200px;
 top: -74px;
 text-align:center;
 margin:12px 0;
 display:block; }
 
 

/* Replaced by D2. Time now to appear at right Using old #h_date settings
#h_info h1{
 color:#fff;
 font-size:2.7em;
 font-weight:normal; } 

#h_name {margin:0 auto;color:white;text-align:center;padding-top:6px}*/
/* BOTTOM OF PAGE */

#footer {width:100%; margin:0 auto; position:absolute; bottom:0px; z-index:1000;  }	

/*Template settings added by DM*/

#footer div#shadow {
	background-image:url(../images/layout/footer-shadow.png);
	position:absolute;
	z-index:-1;
	width:100%;
	height:150px;
	top:-8px;
	background-position-x: -777px;
	background-repeat: no-repeat;
	opacity:.5;
}
body.next-bus #footer div#shadow { background-position: -777px 0; }/*blue #1D58BC*/
body.bus-routes #footer div#shadow { background-position: -490px 0; }/*green #5E9A4A*/
body.trip-planning #footer div#shadow { background-position: -201px 0; } /*orange #E2AD0C*/
	
#f_largeIcons {
 text-align:center;
 background:#F3F3F3;
 border-top:5px solid #ccc;
 margin:17px .3em 0;
 padding:20px 0 10px 0 }

#f_dest,#f_route{
 width:350px;
 height:208px;
 display:inline-block;
 text-align:center;
 font-size:16px; }	
#f_dest a,#f_route a {
 width:100%; height:208px; display:inline-block; }		
#f_dest a { background:url(../images/destinations.png) center no-repeat; }
#f_dest a:hover { background:url(../images/destinations_pressed.png) center no-repeat; }
#f_route a { background:url(../images/busroutes.png) center no-repeat }
#f_route a:hover { background:url(../images/busroutes_pressed.png) center no-repeat }

#f_smallIcons {
 border-bottom-left-radius: 10px; 
 border-bottom-right-radius: 10px; background: #064469;
 overflow:hidden;
 padding-bottom:13px; }

#f_home,#f_backBtn {border:none; margin:20px 20px 0;}
#f_home { float:right;}	
#f_backBtn { float:left; }
#f_home a{
 background:url(../images/home.png) no-repeat;
 width:28px; height:30px;  display:block;
 padding:25px; }
#f_home a:hover{ background:url(../images/home_pressed.png) 6px 2px no-repeat; }
#f_backBtn a{
 background:url(../images/back.png) no-repeat;
 width:28px; height:30px;  display:block;
 padding:25px; }
#f_backBtn a:hover{background:url(../images/back_pressed.png) 6px 2px no-repeat;}	


.font_60 { font-size: 60px; }
.sq_80 { width: 80px; height: 80px; }
.left_15 { left: 15px; }
.left_105 { left: 105px; }
.right_15 { right: 15px; }
.right_105 { right: 105px; }
.top_490 { top: 490px; }
.top_500 { top: 500px; }

